/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Modal,
Select,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdForm from '@/common/components/sd-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Modal)
Vue.use(Select)

export default {
  SdDataTable,
  SdForm,
  SdFormItem,
  SdTreePicker,
}
